/* $FreeBSD: core/css/core.css,v 1.2 2005/07/19 01:39:37 alisdair Exp $ */
/* Navigation Items */
#mainmenu {
    position: absolute;
    z-index: 10;
    margin-top: 105px;
    width: 810px;
    margin-right: 20px;
    margin-left: 20px;
    text-decoration: none;
    border-bottom:  1px solid #bbbbbb;
}

/* moz only */
#page>#mainmenu {
    margin-top: 105px;
}

#mainmenu .option a {
    /* needs to be explicitly set for IE */
    text-decoration: none;
    color: plum;
}

#mainmenu .option a:hover {
    color: black;
}

#mainmenu .option {
    float: right;
    position: relative;
    top: 1px;
    text-align: center;
    vertical-align: middle;
    padding: 7px;

    /* gap between tabs */
    margin-right: 20px;
    background-color: #eeeeee;
    border-left:  1px solid #bbbbbb;
    border-right:  1px solid #bbbbbb;
    border-top:  1px solid #bbbbbb;
    height: 15px;

}#mainmenu .option-current {
    z-index: 500;
    float: right;
    position: relative;
    top: 1px;
    text-align: center;
    vertical-align: middle;
    padding: 7px;

    /* gap between tabs */
    margin-right: 20px;
    background-color: #ffffff;
    border-left:  1px solid #bbbbbb;
    border-right:  1px solid #bbbbbb;
    border-top:  1px solid #bbbbbb;
    border-bottom:  1px solid #ffffff;
    height: 15px;
}

/* .option:hover doesn't work in IE */
#mainmenu .option:hover {
    background-color: #eeeeee;
}

#mainmenu .option:hover a {
    color: #663366;
}

#mainmenu .option .button {
    border: 0px;
}

#mainmenu .option .caption {
    font-weight: bold;
    font-size: 90%;
    margin: 0px;
    padding: 0px;
	text-indent: 0px;
    text-decoration: none;
}
#mainmenu .option-current .caption {
    font-weight: bold;
    font-size: 90%;
    margin: 0px;
    padding: 0px;
	text-indent: 0px;
    text-decoration: none;
}

/* optionWithButton could do with some work */
#mainmenu .optionWithButton a {
    /* needs to be explicitly set for IE */
    text-decoration: none;
    color: #663366;
}

#mainmenu .optionWithButton a:hover {
    color: black;
}
#mainmenu .optionWithButton {
    float: right;
    text-align: center;
    width: 70px;
    padding: 0px;
}
#mainmenu .optionWithButton .button {
    border: 0px;
}
#mainmenu .optionWithButton .caption {
    font-size: 90%;
    margin: 0px;
    padding: 0px;
    margin-top: 5px;
}